# Generated by Django 2.2.5 on 2019-10-19 00:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('publisher', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='input',
            old_name='slug',
            new_name='tag',
        ),
    ]
